Subject: Ticket Assigned - Contact on Whatsapp
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 Apr 2023 14:41:23 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Contact on Whatsapp User                    I’m waiting for a delivery order and I want to get a call on WhatsApp because my phone number is not working. Only what’sApp number is working.           05:16 PM, 20th Apr                     User                    These are my orders numbers           05:18 PM, 20th Apr                     User                    8427840163           05:18 PM, 20th Apr                     User                    8427838547           05:19 PM, 20th Apr                   Mohammad                   Good Evening Bashayer, Thank you for contacting Centrepoint, This is Khalid, I will be happy to help you.           06:37 PM, 20th Apr                   Mohammad                   Thank you for the clarification.           06:38 PM, 20th Apr                   Mohammad                   Kindly note that we will ask the delivery team to contact you on Whatsapp.           06:38 PM, 20th Apr                   Mohammad                   We request you to kindly allow us some time so that we can do the needful for you.           06:38 PM, 20th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.  Have a wonderful day.           06:40 PM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6132248